import {defineConfig} from "vite";
import vuePlugin from "@vitejs/plugin-vue";
import path from "path"
import wailsPlugin from "./wails-plugin";
export default defineConfig({
    plugins: [
        vuePlugin(),
        wailsPlugin({
            excludeUrls: [
                "/s/.*"
            ]
        })
    ],
    resolve: {
        alias: {
            "frontend": path.resolve(__dirname, "./"),
            "src": path.resolve(__dirname, "./src")
        }
    }
})
